/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
div#e64             { /* 1964-65 Frigidaire Compr... */
	position        : absolute;
	left            : 678.75pt;
	top             : 201.00pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
div#e63             { /* 1964 Frigidaire Compress... */
	position        : absolute;
	left            : 369.00pt;
	top             : 200.25pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
span#e62            { /* index186032.jpg */
	background      : transparent url(index186032.jpg) no-repeat top left;
	position        : absolute;
	left            : 372.75pt;
	top             :  20.25pt;
	width           : 277.50pt;
	height          : 180.00pt;
	}
span#e61            { /* index186031.jpg */
	background      : transparent url(index186031.jpg) no-repeat top left;
	position        : absolute;
	left            : 681.00pt;
	top             :  20.25pt;
	width           : 277.50pt;
	height          : 180.75pt;
	}
div#e60             { /* 67-68 Frigidaire Compres... */
	position        : absolute;
	left            : 779.25pt;
	top             : 479.25pt;
	width           : 240.00pt;
	height          :  18.00pt;
	}
span#e59            { /* index186030.jpg */
	background      : transparent url(index186030.jpg) no-repeat top left;
	position        : absolute;
	left            : 779.25pt;
	top             : 225.00pt;
	width           : 240.00pt;
	height          : 255.00pt;
	}
span#e58            { /* index186029.jpg */
	background      : transparent url(index186029.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             : 774.75pt;
	width           : 244.50pt;
	height          : 255.75pt;
	}
div#e57             { /* 69 Frigidaire Compressor... */
	position        : absolute;
	left            :  25.50pt;
	top             :1029.75pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
div#e56             { /* 70 Frigidaire Compressor... */
	position        : absolute;
	left            : 528.75pt;
	top             :1030.50pt;
	width           : 241.50pt;
	height          :  18.00pt;
	}
div#e55             { /* 71 Frigidaire Compressor... */
	position        : absolute;
	left            :  24.00pt;
	top             :1305.75pt;
	width           : 246.75pt;
	height          :  18.00pt;
	}
span#e54            { /* index186028.jpg */
	background      : transparent url(index186028.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             : 775.50pt;
	width           : 243.00pt;
	height          : 255.00pt;
	}
span#e53            { /* index186027.jpg */
	background      : transparent url(index186027.jpg) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :1051.50pt;
	width           : 244.50pt;
	height          : 254.25pt;
	}
div#e52             { /* 71 GS Frigidaire Compres... */
	position        : absolute;
	left            : 280.50pt;
	top             :1305.75pt;
	width           : 239.25pt;
	height          :  18.00pt;
	}
div#e51             { /* 71 Frigidaire Compressor... */
	position        : absolute;
	left            : 778.50pt;
	top             :1029.75pt;
	width           : 243.75pt;
	height          :  18.00pt;
	}
span#e50            { /* index186026.jpg */
	background      : transparent url(index186026.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :1051.50pt;
	width           : 245.25pt;
	height          : 254.25pt;
	}
span#e49            { /* index186025.jpg */
	background      : transparent url(index186025.jpg) no-repeat top left;
	position        : absolute;
	left            : 777.00pt;
	top             : 775.50pt;
	width           : 245.25pt;
	height          : 254.25pt;
	}
div#e48             { /* 1972 Frigidaire Compress... */
	position        : absolute;
	left            : 529.50pt;
	top             :1305.75pt;
	width           : 244.50pt;
	height          :  18.00pt;
	}
div#e47             { /* 1972 Frigidaire Compress... */
	position        : absolute;
	left            : 780.75pt;
	top             :1305.00pt;
	width           : 248.25pt;
	height          :  18.00pt;
	}
span#e46            { /* index186024.jpg */
	background      : transparent url(index186024.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             :1050.75pt;
	width           : 246.00pt;
	height          : 254.25pt;
	}
span#e45            { /* index186023.jpg */
	background      : transparent url(index186023.jpg) no-repeat top left;
	position        : absolute;
	left            : 779.25pt;
	top             :1050.75pt;
	width           : 247.50pt;
	height          : 255.00pt;
	}
div#e44             { /* 1973 Frigidaire A/C Drye... */
	position        : absolute;
	left            : 145.50pt;
	top             :1783.50pt;
	width           : 348.75pt;
	height          :  18.00pt;
	}
div#e43             { /* 1975 Frigidaire Compress... */
	position        : absolute;
	left            : 534.00pt;
	top             :1579.50pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
span#e42            { /* index186022.jpg */
	background      : transparent url(index186022.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.75pt;
	top             :1601.25pt;
	width           : 348.75pt;
	height          : 182.25pt;
	}
span#e41            { /* index186021.jpg */
	background      : transparent url(index186021.jpg) no-repeat top left;
	position        : absolute;
	left            : 511.50pt;
	top             :1601.25pt;
	width           : 349.50pt;
	height          : 182.25pt;
	}
span#e40            { /* index186020.jpg */
	background      : transparent url(index186020.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             :1325.25pt;
	width           : 241.50pt;
	height          : 255.00pt;
	}
div#e39             { /* 1977 Delco A/C Dryer 113... */
	position        : absolute;
	left            : 435.00pt;
	top             :2217.75pt;
	width           : 400.50pt;
	height          :  18.00pt;
	}
div#e38             { /* 78-80 Delco A/C Comp 113... */
	position        : absolute;
	left            : 777.75pt;
	top             :1580.25pt;
	width           : 240.75pt;
	height          :  18.00pt;
	}
div#e37             { /* 1978-80 Delco A/C Compre... */
	position        : absolute;
	left            : 324.00pt;
	top             :1925.25pt;
	width           : 394.50pt;
	height          :  18.00pt;
	}
span#e36            { /* index186019.jpg */
	background      : transparent url(index186019.jpg) no-repeat top left;
	position        : absolute;
	left            : 434.25pt;
	top             :2100.00pt;
	width           : 399.75pt;
	height          : 117.75pt;
	}
span#e35            { /* index186018.jpg */
	background      : transparent url(index186018.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1804.50pt;
	width           : 399.75pt;
	height          : 120.75pt;
	}
span#e34            { /* index186017.jpg */
	background      : transparent url(index186017.jpg) no-repeat top left;
	position        : absolute;
	left            : 778.50pt;
	top             :1325.25pt;
	width           : 240.75pt;
	height          : 255.00pt;
	}
div#e33             { /* 78-80 Delco A/C Comp 113... */
	position        : absolute;
	left            : 746.25pt;
	top             :2077.50pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
div#e32             { /* 1978-80 Delco A/C Compre... */
	position        : absolute;
	left            : 324.75pt;
	top             :2078.25pt;
	width           : 393.00pt;
	height          :  18.00pt;
	}
div#e31             { /* 1978-80 Delco A/C Compre... */
	position        : absolute;
	left            : 435.00pt;
	top             :2373.00pt;
	width           : 404.25pt;
	height          :  18.00pt;
	}
div#e30             { /* 78-80 Delco A/C Comp 113... */
	position        : absolute;
	left            :  48.75pt;
	top             :2077.50pt;
	width           : 259.50pt;
	height          :  18.00pt;
	}
span#e29            { /* index186016.jpg */
	background      : transparent url(index186016.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :1804.50pt;
	width           : 264.00pt;
	height          : 273.00pt;
	}
span#e28            { /* index186015.jpg */
	background      : transparent url(index186015.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             :1957.50pt;
	width           : 397.50pt;
	height          : 120.00pt;
	}
span#e27            { /* index186014.jpg */
	background      : transparent url(index186014.jpg) no-repeat top left;
	position        : absolute;
	left            : 732.00pt;
	top             :1803.75pt;
	width           : 264.00pt;
	height          : 273.75pt;
	}
span#e26            { /* index186013.jpg */
	background      : transparent url(index186013.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             :2254.50pt;
	width           : 401.25pt;
	height          : 118.50pt;
	}
div#e25             { /* 1981 Delco A/C Comp 5910... */
	position        : absolute;
	left            : 161.25pt;
	top             :2373.00pt;
	width           : 264.75pt;
	height          :  18.00pt;
	}
span#e24            { /* index186012.jpg */
	background      : transparent url(index186012.jpg) no-repeat top left;
	position        : absolute;
	left            : 163.50pt;
	top             :2100.00pt;
	width           : 264.00pt;
	height          : 273.00pt;
	}
div#e23             { /* 1974 Frigidaire A/C Drye... */
	position        : absolute;
	left            : 525.75pt;
	top             :1783.50pt;
	width           : 330.75pt;
	height          :  18.00pt;
	}
span#e22            { /* index186011.jpg */
	background      : transparent url(index186011.jpg) no-repeat top left;
	position        : absolute;
	left            :  65.25pt;
	top             :  20.25pt;
	width           : 276.75pt;
	height          : 180.00pt;
	}
div#e21             { /* 1963-64 Compressor Warni... */
	position        : absolute;
	left            :  63.00pt;
	top             : 200.25pt;
	width           : 279.75pt;
	height          :  18.00pt;
	}
span#e20            { /* index186010.jpg */
	background      : transparent url(index186010.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 224.25pt;
	width           : 240.75pt;
	height          : 255.00pt;
	}
div#e19             { /* 66 Frigidaire Compressor... */
	position        : absolute;
	left            :  24.75pt;
	top             : 479.25pt;
	width           : 239.25pt;
	height          :  18.00pt;
	}
span#e18            { /* index186009.jpg */
	background      : transparent url(index186009.jpg) no-repeat top left;
	position        : absolute;
	left            : 528.75pt;
	top             : 225.00pt;
	width           : 240.75pt;
	height          : 255.00pt;
	}
div#e17             { /* 67 Frigidaire Compressor... */
	position        : absolute;
	left            : 527.25pt;
	top             : 479.25pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
div#e16             { /* 66 Frigidaire Compressor... */
	position        : absolute;
	left            : 279.00pt;
	top             : 480.75pt;
	width           : 237.00pt;
	height          :  18.00pt;
	}
span#e15            { /* index186008.jpg */
	background      : transparent url(index186008.jpg) no-repeat top left;
	position        : absolute;
	left            : 275.25pt;
	top             : 225.00pt;
	width           : 240.75pt;
	height          : 255.00pt;
	}
span#e14            { /* index186007.jpg */
	background      : transparent url(index186007.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 500.25pt;
	width           : 241.50pt;
	height          : 255.00pt;
	}
div#e13             { /* 67 Frigidaire Compressor... */
	position        : absolute;
	left            :  18.75pt;
	top             : 755.25pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
span#e12            { /* index186006.jpg */
	background      : transparent url(index186006.jpg) no-repeat top left;
	position        : absolute;
	left            : 274.50pt;
	top             : 500.25pt;
	width           : 240.75pt;
	height          : 255.75pt;
	}
div#e11             { /* 68 Frigidaire Compressor... */
	position        : absolute;
	left            : 271.50pt;
	top             : 755.25pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
span#e10            { /* index186005.jpg */
	background      : transparent url(index186005.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 500.25pt;
	width           : 240.75pt;
	height          : 255.75pt;
	}
div#e9              { /* 69 Frigidaire Compressor... */
	position        : absolute;
	left            : 522.75pt;
	top             : 755.25pt;
	width           : 237.75pt;
	height          :  18.00pt;
	}
span#e8             { /* index186004.jpg */
	background      : transparent url(index186004.jpg) no-repeat top left;
	position        : absolute;
	left            : 774.75pt;
	top             : 500.25pt;
	width           : 241.50pt;
	height          : 255.00pt;
	}
div#e7              { /* 69-71 Frigidaire Compres... */
	position        : absolute;
	left            : 777.00pt;
	top             : 756.00pt;
	width           : 237.75pt;
	height          :  18.00pt;
	}
span#e6             { /* index186003.jpg */
	background      : transparent url(index186003.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             : 775.50pt;
	width           : 243.75pt;
	height          : 255.00pt;
	}
div#e5              { /* 70 Frigidaire Compressor... */
	position        : absolute;
	left            : 276.00pt;
	top             :1031.25pt;
	width           : 247.50pt;
	height          :  18.00pt;
	}
span#e4             { /* index186002.jpg */
	background      : transparent url(index186002.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1324.50pt;
	width           : 244.50pt;
	height          : 255.00pt;
	}
div#e3              { /* 72-73 Frigidaire Compres... */
	position        : absolute;
	left            :  25.50pt;
	top             :1580.25pt;
	width           : 248.25pt;
	height          :  18.00pt;
	}
span#e2             { /* index186001.jpg */
	background      : transparent url(index186001.jpg) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             :1325.25pt;
	width           : 245.25pt;
	height          : 255.00pt;
	}
div#e1              { /* 74-76 Frigidaire Compres... */
	position        : absolute;
	left            : 276.75pt;
	top             :1580.25pt;
	width           : 248.25pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           :1050.00pt;
	height          :2700.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
